@charset "utf-8";
/* CSS Document */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

ol, ul
{
  list-style: none;
}


.clearfix:after
{
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/*
	Internet Explorer 7
*/

*:first-child+html .clearfix
{
	display: block;
}

/*
	Global
*/

.show
{
	display: block;
}

.hide
{
	display: none;
}

/************************************/

html {	height: 100%;}

body {
	/*background: #fff url(../images/fnd-cuerpo.jpg) repeat-x;*/
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	color: #5b5e71;
	text-align: center;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

img {
	border: 0px;
}

a, a:link, a:visited {
	color: #5b5e71;
	text-decoration: none;
}

a:hover
{
	/*text-decoration: underline;*/
	color: #323443;
	text-decoration: none;
}


h1{
	/*font-family: Georgia, Tahoma, Verdana, Arial, Helvetica, serif; */
	font-family:  Arial, Helvetica, serif; 
	padding-top: 6px; 
	padding-bottom: 21px;
	font-size: 27px; 
	color: #323443; 
	/*font-style: italic;*/ 
	line-height: 30px; 
	font-weight: normal; 
	text-align: left;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased; 
}
h3 {font-family:  Arial, Helvetica, serif; font-size: 15px; padding-bottom: 16px; color: #323443; -webkit-font-smoothing: antialiased;}
h4 {font-family:  Arial, Helvetica, serif; font-size: 16px; padding-bottom: 16px; color: #323443; -webkit-font-smoothing: antialiased;}


p{ font-family: Tahoma, Arial, Geneva, sans-serif; font-size: 14px; line-height: 16px; text-align: justify; padding-bottom: 16px; -webkit-font-smoothing: antialiased;}

.texto{ font-family: Tahoma, Arial, Geneva, sans-serif; font-size: 14px; line-height: 16px; text-align: justify; padding-bottom: 16px; -webkit-font-smoothing: antialiased;}


.cabecera {
	background-image: url(../images/cabecera-fnd.jpg);
	background-repeat: no-repeat;
	width: 1007px;
	height:362px; 
	text-align: left;
}

.destacado{
	/*background-image: url(../images/fnd-destacado.jpg);*/
	background-image: url(../images/foto-destacada-fnd.jpg);
	background-repeat: no-repeat;
	width: 1007px;
	height: 479px; 
	text-align: left;
}

.destacados{
	/*background-image: url(../images/menu-trabajos-guia.jpg);
	background-repeat: no-repeat;*/
	width: 1007px;
	height: 163px; 
	text-align: left;
}

.contenido {
	/*background-image: url(../images/presentacion-guia.jpg);
	background-repeat: no-repeat;*/
	width: 1007px;
	/*height: 1113px; */
	min-height:630px;
	height: 100%;
	text-align: left;
	
}

.pie{
	background-image: url(../images/pie-fnd.jpg);
	background-repeat: no-repeat;
	width: 1007px;
	height: 246px; 
}

.contenedor{
	width: 1007px;
	margin: auto; 
	height:100%; 
}




.logotipo{ 
	float: left; 
	margin-top: 0px; 
	margin-left: 282px;
	width: 440px;
	height: 287px;
}

.idiomas {
	float: left; 
	padding-top: 18px; 
	margin-left: 187px;
	width: 70px;
	height: 27px;
}

.idiomas img {margin-right: 3px;}

.menusup { width: 700px; float:left; margin-left:183px; margin-top:24px;}

.opcion1, .opcion2, .opcion3, .opcion4, .opcion1-pulsado, .opcion2-pulsado, .opcion3-pulsado, .opcion4-pulsado { float: left; } 


.opcion1, .opcion1-pulsado { width: 55px; height: 30px; margin-right: 19px;}
.opcion2, .opcion2-pulsado { width: 106px; height: 30px; margin-right: 20px;  margin-left: 18px;}
.opcion3, .opcion3-pulsado { width: 155px; height: 30px; margin-right: 19px; margin-left: 19px;}
.opcion4, .opcion4-pulsado { width: 177px; height: 30px; margin-left: 18px; }

.estrella-menu {float:left; width: 11px; height: 11px; padding-top: 9px;}

.foto-destacada { width:946; height:418; padding-top: 15px; padding-left: 1px;}



.trabajos1, .trabajos2, .trabajos3, .trabajos4, .trabajos5 { width: 186px; height: 138px; float: left; padding-top: 1px;}
.trabajos1 { margin-left: 15px;} 
.trabajos2 { margin-left: 11px;} 
.trabajos3 { margin-left: 13px;} 
.trabajos4, .trabajos5 { margin-left: 12px;}


.hoja-seccion-ampliada { width: 1007px; min-height: 185px; 
/*background-image: url(../images/hoja-fnd.jpg); background-repeat:repeat-y; margin-left: 68px; margin-bottom: 16px; */}

.hoja-sup{ background-image: url(../images/hoja-cab.jpg); background-repeat: no-repeat; width: 1007px; height: 115px;}
.hoja-cuerpo{ background-image: url(../images/hoja-fnd.jpg); background-repeat: repeat-y; width: 1007px; min-height: 160px; height: 100%; }
.hoja-inf{ background-image: url(../images/hoja-pie.jpg); background-repeat: no-repeat; width: 1007px; height: 159px; }
.hoja-inf-volver{ background-image: url(../images/hoja-pie-volver.jpg); background-repeat: no-repeat; width: 1007px; height: 150px;}

.opcion-volver{ width: 100px; height: 56px; padding-top: 22px; margin-right: 60px; float: right;}

.hoja-cuerpo img {padding-top: 4px; margin-left: 13px; padding-bottom: 0px; margin-bottom: 0px;}

p:last{ padding-bottom: 0px;}

.hoja-cuerpo p, .hoja-sup h1 { width: 850px; text-align:justify; margin-left: 79px;}

.hoja-sup h1 { padding-top: 67px; padding-bottom: 0px;}


.hoja-seccion-video { width: 1007px; height: 155px; }
.hoja-sup-video { background-image: url(../images/hoja-cab-video.jpg); background-repeat: no-repeat; width: 1007px; height: 155px;}

.hoja-sup-video h1 { padding-top: 67px; padding-bottom: 0px; margin-left: 79px;}
.hoja-sup-video h4,
.hoja-sup h4{ font-size: 17px; font-weight:normal; text-align:justify; margin-left: 79px; padding-top: 0px;}

.titulo-izquierda { float:left; width: 700px;}

.opcion-video{ width: 234px; height: 85px; padding-top: 50px; margin-right: 36px; float: right;}


.cuerpo-izq { float: left; width: 530px;  height: 100%; margin-left: 79px; margin-right: 32px; margin-bottom: -16px;}

.cuerpo-izq p{ width: 530px; margin-left:0; }

.cuerpo-der { float:left;  width: 304px; height: 100%; }

.cuerpo-der p{  width: 304px; margin-left:0;}

.galeria-trabajos{
	background-image: url(../images/galeria-trabajos-fnd.jpg);
	background-repeat: no-repeat;
	width: 1007px;
	height: 622px; 
	text-align: center;
}

.galeria-trabajos h1 {text-align: center; padding-top: 113px; padding-bottom: 0px;}
.galeria-trabajos p {text-align: center; font-size: 15px; line-height: 18px;}

.menu-galeria { width: 1007px; height: 245px; padding-top: 9px;}

.trabajo1{ float: left; width: 188px; height: 245px; margin-left: 31px;}
.trabajo2{ float: left; width: 187px; height: 245px; margin-left: 2px;}
.trabajo3{ float: left; width: 186px; height: 245px; margin-left: 2px;}
.trabajo4{ float: left; width: 187px; height: 245px; margin-left: 2px;}
.trabajo5{ float: left; width: 190px; height: 245px; margin-left: 2px;}

.fila-trabajos{ width: 860px; height: 115px; margin-left: 72px; padding-bottom: 10px;}
.foto{ float: left;}
.foto img {margin-left: 8px;}

.proyecto {margin-left: 64px;  }

.hoja-seccion-contacto { 
	background-image: url(../images/contacto-fnd.jpg);
	background-repeat: no-repeat;
	width: 1007px;
	height: 622px;
}

.contacto-izq { float: left; width: 530px;  height: 500px; margin-left: 79px; padding-top: 61px; }

.contacto-izq h1 { padding-bottom: 18px;}

.contacto-izq p{ width: 510px; margin-left:0; margin-top: 0;  }

.contacto-der { float:left;  width: 304px; height: 440px; padding-top: 115px; }

.contacto-der p{  width: 304px; margin-left: 70px; padding-bottom: 23px;}

.contacto-der img {margin-left: 28px;}


.redes-sociales { margin-left: 468px; text-align: left; padding-top: 52px;}

.redes-sociales a { margin-right: 5px;}

.logotipo-pie{ width: 236px; height: 33px; text-align: left; padding-top: 14px; padding-left: 385px; padding-bottom: 13px;}

.menu-inf { padding-bottom: 30px; height: 20px; margin-left: 420px;}

.aviso, .contacto { float:left;}
.estrella-pie {float:left; width: 11px; height: 11px; padding-top: 5px; margin-left: 11px; margin-right: 11px;}

.datos-pie { text-align: left; margin-left: 282px;}

.datos-pie p { text-align: left; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #868a96; line-height: 16px; float: left;} 

.datos-pie  img {padding-top: 1px; padding-left: 0px; float:left;}



.bajo30 {margin-bottom: 30px;}
.bajo20 {margin-bottom: 20px;}
.bajo15 {margin-bottom: 15px;}
.bajo10 {margin-bottom: 10px;}
.bajo0 {margin-bottom: 0px; padding-bottom: 0px;}
.sup20 {margin-top: 20px;}
.sup20esp { padding-top: 20px;}
.izquierda5 {margin-left: 5px;}

.clear{ clear:both;}



